<mat-toolbar class="mat-elevation-z5" [color]="!callService.showCallbar ? 'primary' : ''">
	<button mat-icon-button (click)="actionsService.sidenav?.toggle()">
		<mat-icon>menu</mat-icon>
	</button>
	<h3 class="h3">{{ 'simple.notifications' | translate }}</h3>
	<mat-slide-toggle
		*ngIf="isElectron"
		color="accent"
		[disabled]="!swPushEnabled"
		[checked]="notificationsEnabled"
		(change)="toggleNotifications($event.checked)"
	></mat-slide-toggle>
	<button *ngIf="!isElectron" [disabled]="!swPushEnabled" mat-icon-button (click)="toggleNotifications(true)">
		<mat-icon>add_alert</mat-icon>
	</button>
</mat-toolbar>
<mat-list>
	<mat-list-item *ngFor="let subscription of subscriptions">
		<mat-icon matListIcon>notifications</mat-icon>
		<h3 matLine>{{ subscription.deviceDecrypted }}</h3>
		<p matLine>{{ subscription.createdString }}</p>
		<button mat-icon-button (click)="remove(subscription.id)">
			<mat-icon>delete</mat-icon>
		</button>
	</mat-list-item>
</mat-list>
